table {
	width: 100%;
	border-spacing: 1;
	border-collapse: collapse;
	background: white;
	border-radius: 10px;
	overflow: hidden;
	margin: 0 auto;
	float:left;
	position: relative;
}
table * {
	position: relative;
}
th {
	height:30px;
	background:#1B81B2;
	color:white;
	font-size:0.9em;
	font-weight:bold;
	/*padding:4px;*/
	text-align:left;
}
th a {
	color:white;
	text-decoration:none;
}
td, th {
	/*padding-left: 8px;*/
	text-align: left;
}
tbody tr {
	height: 40px;
	font-size:0.9em;
}
tbody tr:nth-child(even) {
	background-color: #f5f5f5;
}
tbody tr:hover {
	color: #555555;
	background-color: #f5f5f5;
	cursor: pointer;
}
td.l, table th.l {
	text-align: left;
}
td.c, table th.c {
	text-align: center;
}
td.r, table th.r {
	text-align: right;
}
tfoot td {
	height:30px;
	background-color:#1B81B2;
	font-size:0.9em;
	font-weight:bold;
	color:white;
}

.scroll_table_thead {
	font-size:0.9em;
	border-radius: 10px 10px 0px 0px;
}
.scroll_table_tbody {
	font-size:0.9em;
	border-radius: 0px 0px 0px 0px;
}
.scroll_table_tfoot {
	font-size:0.9em;
	border-radius: 0px 0px 10px 10px;
}

/*.scroll_table {
	width:100%;
	display:block;
	font-size:0.9em;
}
.scroll_table thead {
	width:100%;
	display:block;
	background-color:yellow;
}
.scroll_table thead tr {
	width:100%;
	display:block;
	float:left;
}
.scroll_table thead th {
	display:block;
	float:left;
}
.scroll_table tbody {
	width:100%;
	height:400px;
	display:block;
	overflow-y:scroll;
}
.scroll_table tbody tr {
	width:100%;
	display:block;
	float:left;
}
.scroll_table tbody td {
	height: 40px;
	display:block;
	float:left;
}
.scroll_table tfoot {
	width:100%;
	display:block;
	float:left;
}
.scroll_table tfoot tr {
	width:100%;
	display:block;
	float:left;
}
.scroll_table tfoot td {
	display:block;
	float:left;
	padding-top:10px;
}/*

@media screen and (max-width: 992px) {
  table {
    display: block;
  }
  table > *, table tr, table td, table th {
    display: block;
  }
  table thead {
    display: none;
  }
  table tbody tr {
    height: auto;
    padding: 37px 0;
  }
  table tbody tr td {
    padding-left: 40% !important;
    margin-bottom: 24px;
  }
  table tbody tr td:last-child {
    margin-bottom: 0;
  }
  table tbody tr td:before {
    font-family: OpenSans-Regular;
    font-size: 14px;
    color: #999999;
    line-height: 1.2;
    font-weight: unset;
    position: absolute;
    width: 40%;
    left: 30px;
    top: 0;
  }
  table tbody tr td:nth-child(1):before {
    content: "Date";
  }
  table tbody tr td:nth-child(2):before {
    content: "Order ID";
  }
  table tbody tr td:nth-child(3):before {
    content: "Name";
  }
  table tbody tr td:nth-child(4):before {
    content: "Price";
  }
  table tbody tr td:nth-child(5):before {
    content: "Quantity";
  }
  table tbody tr td:nth-child(6):before {
    content: "Total";
  }

  .column4,
  .column5,
  .column6 {
    text-align: left;
  }

  .column4,
  .column5,
  .column6,
  .column1,
  .column2,
  .column3 {
    width: 100%;
  }

  tbody tr {
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  .container-table100 {
    padding-left: 15px;
    padding-right: 15px;
  }
}